/*
 * Class EV_PASSWORD_FIELD
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1065 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1065 [] = {0xFF01,1551,1064,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1065 [] = {0xFF01,1064,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1065 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1065 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1065 [] = {0xFF01,1064,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1065 [] = {0xFF01,1064,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1065 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1065 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1065 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1065 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1065 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1065 [] = {0xFF01,1064,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1065 [] = {0xFF01,1221,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1065 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1065 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1065 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1065 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1065 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1065 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1065 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1065 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1065 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1065 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1065 [] = {0xFF01,1221,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1065 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1065 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1065 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1065 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1065 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1065 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1065 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1065 [] = {0xFF01,1221,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1065 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1065 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1065 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1065 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1065 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1065 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1065 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1065 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1065 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1065 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1065 [] = {0xFF01,1221,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1065 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1065 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1065 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1065 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1065 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1065 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1065 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1065 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1065 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1065 [] = {0xFF01,1221,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1065 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1065 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1065 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1065 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1065 [] = {0xFF01,1221,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1065 [] = {0xFF01,654,0xFFFF};


static const struct desc_info desc_1065[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1065), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1065), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1065), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1065), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1065), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1065), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1065), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1065), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1065), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1065), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1065), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1065), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0851 /*1064*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1065), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 24},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1065), 26113, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26114, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26109, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1065), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1065), 16901, 4},
	{EIF_GENERIC(egt_16_1065), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1065), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1065), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1065), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1065), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1065), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1065), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1065), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1065), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1065), 26113, 12},
	{EIF_GENERIC(egt_26_1065), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1065), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1065), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1065), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1065), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1065), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1065), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1065), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1065), 26113, 12},
	{EIF_GENERIC(egt_35_1065), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1065), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1065), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1065), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1065), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1065), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1065), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1065), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1065), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1065), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1065), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1065), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1065), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1065), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1065), 26113, 12},
	{EIF_GENERIC(egt_50_1065), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1065), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1065), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1065), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1065), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1065), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1065), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1065), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1065), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 21},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1065), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24471, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24475, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24701, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1065), 24702, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24703, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24704, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1065), 26113, 12},
	{EIF_GENERIC(egt_62_1065), 4694, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26022, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1065), 26023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26027, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26028, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26029, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26030, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26037, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26038, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26039, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26040, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26046, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26047, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1065), 26048, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26049, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1065), 24716, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24717, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24714, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24715, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24707, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24708, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24709, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24710, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1065), 26113, 12},
	{EIF_GENERIC(egt_67_1065), 4489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26108, 0xFFFFFFFF},
};
void Init1065(void)
{
	IDSC(desc_1065, 0, 1064);
	IDSC(desc_1065 + 1, 1, 1064);
	IDSC(desc_1065 + 32, 791, 1064);
	IDSC(desc_1065 + 34, 1503, 1064);
	IDSC(desc_1065 + 37, 1187, 1064);
	IDSC(desc_1065 + 42, 1593, 1064);
	IDSC(desc_1065 + 57, 1005, 1064);
	IDSC(desc_1065 + 78, 1103, 1064);
	IDSC(desc_1065 + 84, 1201, 1064);
	IDSC(desc_1065 + 92, 162, 1064);
	IDSC(desc_1065 + 101, 660, 1064);
	IDSC(desc_1065 + 118, 615, 1064);
	IDSC(desc_1065 + 133, 437, 1064);
	IDSC(desc_1065 + 136, 976, 1064);
	IDSC(desc_1065 + 150, 1633, 1064);
	IDSC(desc_1065 + 155, 1615, 1064);
	IDSC(desc_1065 + 162, 1076, 1064);
	IDSC(desc_1065 + 165, 80, 1064);
	IDSC(desc_1065 + 194, 241, 1064);
	IDSC(desc_1065 + 199, 920, 1064);
	IDSC(desc_1065 + 206, 642, 1064);
	IDSC(desc_1065 + 210, 1119, 1064);
	IDSC(desc_1065 + 212, 146, 1064);
	IDSC(desc_1065 + 240, 1370, 1064);
	IDSC(desc_1065 + 242, 229, 1064);
	IDSC(desc_1065 + 249, 1483, 1064);
	IDSC(desc_1065 + 251, 555, 1064);
}


#ifdef __cplusplus
}
#endif
